OpenID integration for django.contrib.auth

Activity log for bug #517393

Date Who What changed Old value New value Message
2010-02-05 04:10:22 James Henstridge bug added bug
2010-02-05 04:11:06 James Henstridge django-openid-auth: importance Undecided Medium
2010-02-05 04:11:11 James Henstridge django-openid-auth: status New Triaged
2010-05-03 09:24:28 James Henstridge branch linked lp:~jamesh/django-openid-auth/attribute-exchange
2010-05-25 08:21:00 James Henstridge django-openid-auth: status Triaged Fix Committed
2010-05-25 08:21:00 James Henstridge django-openid-auth: milestone 0.3
2010-05-25 08:21:00 James Henstridge django-openid-auth: assignee James Henstridge (jamesh)
2010-06-22 05:32:37 Joe T attachment added Fixes bug from r66 not retrieving myopenid.com attributes http://launchpadlibrarian.net/50718857/views.py.patch
2010-07-16 15:48:20 Joe T django-openid-auth: status Fix Committed In Progress
2010-07-20 02:44:51 James Henstridge django-openid-auth: status In Progress Fix Committed
2010-08-10 09:45:21 James Henstridge django-openid-auth: status Fix Committed Fix Released